@import url('https://fonts.googleapis.com/css2?family=Noto+Sans:wght@400;500;700&family=Roboto:wght@400;500;700&display=swap');


.manufacturing5 .carousel.manufact {
  margin-right: -19.7rem;
}

body{
  /* Google Fonts prioritized explicitly based on your signature stack */
  font-family: 'Roboto', 'Noto Sans', system-ui, -apple-system, sans-serif;
  font-size: 1rem;
  font-weight: 400;
  line-height: 2.5;
}

body,
html {
  scroll-behavior: smooth;
  font-size: 62.5%;
  box-sizing: border-box;
  padding: 0;
  margin: 0;
  overflow-x: hidden;
}
:root {
  --color_red: #ecaf21;
  --color_white: #fff;
  --color_cc: #cccccc;
  --color_38: #ecaf21;
  --color_55: #555555;
  --font12: 1.2rem;
  --font13: 1.3rem;
}
main {
  padding-top: 7.6rem;
}

p:not(:last-child) {
  margin-bottom: 3rem;
}
@media (min-width: 1400px) {
  :root {
    --font12: 1.4rem;
    --font13: 1.5rem;
  }
}
@media (min-width: 1600px) {
  :root {
    --font12: 1.6rem;
    --font13: 1.7rem;
  }
}
@media (max-width: 991px) {
  p:not(:last-child) {
    margin-bottom: 2rem;
  }
}




@media only screen and (max-width: 480px) {
    h4.main_title42.aos-init.aos-animate{
        margin-top:3rem
    }
    .whowe_are3_content {
    padding:2rem
}
}
